MediaWiki:Common.css: Difference between revisions

From Green Family Wiki
Jump to navigation Jump to search
(Created page with "#p-logo { background-size: 40px; }")
 
No edit summary
Line 1: Line 1:
#p-logo {
#p-logo.a {
     background-size: 40px;
     background-size: 40px;
}
}

Revision as of 11:41, 20 June 2015

#p-logo.a {
    background-size: 40px;
}